MCNC Movi-Jabber Update

* MCNC Movi-Jabber Video for TelePresence 4.7 makes the following changes to system requirements:




• Mac OS X 10.6 is no longer supported. The minimum required version is now Mac OS X 10.7

• Mac OS X 10.9 is now supported.

• The Mac OS X version of Cisco Jabber Video for TelePresence now requires a system with a 2GHz Core 2 Duo or better CPU. This was previously the recommended minimum. It is now the required minimum.

• Cisco Jabber Video for TelePresence 4.7 will be the last release to support Microsoft Windows XP and Microsoft Windows Vista.



Click Here to Continue